Page MenuHomePhabricator

Assign two articles in different Wikipedia versions but with the same name
Closed, ResolvedPublic

Description

Currently you cannot assign (yourself or to someone else) two articles with the same name, but on different language versions. It says "Article is already assigned".

Event Timeline

Restricted Application added subscribers: Base, Aklapper. · View Herald TranscriptJun 20 2018, 9:13 AM
Ragesoss closed this task as Resolved.Jun 20 2018, 4:31 PM
Ragesoss claimed this task.
Ragesoss added a subscriber: Ragesoss.

Thanks for the report!

Just deployed a fix.

Vvjjkkii renamed this task from Assign two articles in different Wikipedia versions but with the same name to vlaaaaaaaa.Jul 1 2018, 1:02 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Ragesoss as the assignee of this task.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from vlaaaaaaaa to Assign two articles in different Wikipedia versions but with the same name.Jul 2 2018, 9:41 AM
CommunityTechBot closed this task as Resolved.
CommunityTechBot assigned this task to Ragesoss.
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.